uuid: b9bccbc8-e635-44cb-9133-24a6094cd34a
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_gronze_map
    - node.type.etapa
  module:
    - image
id: node.etapa.field_gronze_map
field_name: field_gronze_map
entity_type: node
bundle: etapa
label: 'Mapa SVG'
description: 'Máxima altura: 940 x <strong>400</strong> ó 656 x <strong>280</strong> (Formato 21:9)'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: svg
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
